.line-grad-bg {
  background: #551AAC;
  background: linear-gradient(90deg, #551aac 0%, rgba(143, 65, 168, 0.9) 50%, rgba(88, 16, 99, 0.8) 100%);
}
.date-nav-grad-bg {
  background: #4A1992;
  background: linear-gradient(285deg, #4a1992 0%, #3f167d 21%, #24084e 100%);
}
.option-active-grad-bg {
  background: #461F86;
  background: linear-gradient(180deg, #461f86 0%, #5e2dad 100%);
}
.btn-available-grad-bg {
  background: #6C3DBA;
  background: linear-gradient(180deg, #6c3dba 0%, #7b42d8 100%);
}
.flex-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-row-reverse {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.flex-column {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-column-reverse {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.flex-wrap-no {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-wrap-reverse {
  -webkit-flex-wrap: wrap-reverse;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}
.flex-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.flex-reverse-wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-reverse-item {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.fjc {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.fjfs {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
}
.fjfe {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: flex-end;
  justify-content: flex-end;
}
.fjsa {
  -webkit-justify-content: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
}
.fjsb {
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
}
.faic {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.faife {
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}
.faifs {
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}
.faib {
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
.fais {
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.facc {
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.facfc {
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: flex-start;
  align-content: flex-start;
}
.facfe {
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: flex-end;
  align-content: flex-end;
}
.facsa {
  -webkit-align-content: space-around;
  -ms-flex-line-pack: space-around;
  align-content: space-around;
}
.facsb {
  -webkit-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between;
}
.facs {
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}
/*  FLEX ITEM */
.fiasa {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.fiasfs {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}
.fiasfe {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: flex-end;
  align-self: flex-end;
}
.fiasc {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.fiasb {
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}
.fiass {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}
/*******************************************/
/*******************************************/
.or-1 {
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
.or-2 {
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
}
.or-3 {
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
}
.or-4 {
  -webkit-order: 4;
  -ms-flex-order: 4;
  order: 4;
}
.or-5 {
  -webkit-order: 5;
  -ms-flex-order: 5;
  order: 5;
}
.or-6 {
  -webkit-order: 6;
  -ms-flex-order: 6;
  order: 6;
}
.fg-1 {
  flex-grow: 1;
  -webkit-flex-grow: 1;
}
.fl {
  display: flex;
}
.flil {
  display: inline-flex;
}
@media (max-width: 767px) {
  .flex-wrap-mob {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/*Snippets*/
/*retina support*/
/*Snippets*/
a,
li {
  outline: medium none !important;
}
a:hover,
li:hover,
a:active,
li:active,
a:focus,
li:focus {
  outline: medium none !important;
}
.custom-checkbox {
  /* Base for label styling */
  /* checkbox aspect */
  /* checked mark aspect */
  /* checked mark aspect changes */
  /* disabled checkbox */
  /* accessibility */
}
.custom-checkbox [type="checkbox"]:not(:checked),
.custom-checkbox [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.custom-checkbox [type="checkbox"]:not(:checked) + label,
.custom-checkbox [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */
}
.custom-checkbox [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  border: 1px solid #333;
  background: #fff;
  border-radius: 2px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  outline: none;
}
.custom-checkbox [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0.12em;
  left: 0.12em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #444;
  transition: all 0.2s;
}
.custom-checkbox [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.custom-checkbox [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.custom-checkbox [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.custom-checkbox [type="checkbox"]:disabled:checked + label:after {
  color: #333;
}
.custom-checkbox [type="checkbox"]:disabled + label {
  color: #aaa;
}
.custom-checkbox [type="checkbox"]:checked:focus + label:before,
.custom-checkbox [type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid yellow;
}
/*Placeholder*/
/*Delete spinners from input number*/
/*textarea:focus, input:focus{
  outline: none;
}*/
/*ios safari form input fix*/
textarea,
input {
  -webkit-appearance: none;
  border: 0;
  outline: none !important;
}
.flip {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.rotate-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.bl {
  display: block;
}
.il {
  display: inline-block;
  vertical-align: top;
}
.rel {
  position: relative;
}
.as {
  position: absolute;
}
.fix {
  position: fixed;
}
.bb {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.up {
  text-transform: uppercase;
}
.show-mobile,
.show-mobile-big,
.hide,
.show-sm,
.none {
  display: none;
}
.show {
  display: block;
}
.nn {
  display: none;
}
.clear-after-header {
  height: 0;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
  height: 0;
  background: transparent;
}
.nom {
  margin: 0;
}
.nop {
  padding: 0;
}
.ntd {
  text-decoration: none;
}
.nb {
  border: 0;
}
.nbs {
  box-shadow: none;
}
.nts {
  text-shadow: none;
}
.nls {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  cursor: pointer;
}
.st-radius {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.br-2 {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.br-3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.br-4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.br-5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.br-6 {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.br-8 {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.br-10 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.br-50 {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.ma {
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  .show-mobile-big {
    display: block;
  }
  .hide-mobile-big {
    display: none;
  }
}
@media (max-width: 767px) {
  .show-mobile {
    display: block;
  }
  .hide-mobile {
    display: none;
  }
}
@media (max-width: 480px) {
  .show-sm {
    display: block;
  }
  .hide-sm {
    display: none;
  }
}
.flex-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
}
.nosl {
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */
}
.dn {
  display: none;
}
/* Chrome, Edge, Safari */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.w-5 {
  width: 5%;
}
.w-10 {
  width: 10%;
}
.w-15 {
  width: 15%;
}
.w-20 {
  width: 20%;
}
.w-25 {
  width: 25%;
}
.w-30 {
  width: 30%;
}
.w-33 {
  width: 33.33333333%;
}
.w-35 {
  width: 35%;
}
.w-40 {
  width: 40%;
}
.w-45 {
  width: 45%;
}
.w-47 {
  width: 47%;
}
.w-48 {
  width: 48%;
}
.w-49 {
  width: 49%;
}
.w-50 {
  width: 50%;
}
.w-55 {
  width: 55%;
}
.w-60 {
  width: 60%;
}
.w-65 {
  width: 65%;
}
.w-67 {
  width: 66.66666667%;
}
.w-70 {
  width: 70%;
}
.w-75 {
  width: 75%;
}
.w-80 {
  width: 80%;
}
.w-85 {
  width: 85%;
}
.w-90 {
  width: 90%;
}
.w-95 {
  width: 95%;
}
.w-100 {
  width: 100%;
}
@media (max-width: 767px) and (min-width: 481px) {
  .m-w-50 {
    width: 50%;
  }
  .m-w-100 {
    width: 100%;
  }
}
html,
body {
  margin: 0;
  padding: 0;
  font-family: Inter, sans-serif;
  color: #fff;
}
html h1,
body h1,
html h2,
body h2,
html h3,
body h3,
html h4,
body h4,
html h5,
body h5,
html h6,
body h6 {
  margin: 0;
  padding: 0;
  font-weight: 500;
  text-transform: uppercase;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-wrap {
  background: #360978;
  background: linear-gradient(36deg, #360978 0%, #4d179d 37%, #351075 100%);
  min-height: 100vh;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.page-wrap .container {
  width: 100%;
  align-self: center;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
.icon {
  width: 24px;
  /* Размер иконки */
  height: 24px;
  /* Размер иконки */
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
  /* Цвет берется из color родителя */
  color: #FAE6AD;
  /* Задайте здесь нужный цвет */
}
/* Пример изменения цвета при наведении */
.icon:hover {
  color: #F4D464;
  /* Цвет при наведении */
}
/* Если нужно изменить размер только для конкретной иконки */
.icon-small {
  width: 16px;
  height: 16px;
}
.btn-grad-bg {
  background: #461F86;
  background: linear-gradient(90deg, #461f86 0%, #5e2dad 100%);
}
.btn-grad-bg-hover {
  background: #5c29af;
  background: linear-gradient(0deg, #5b2ca7 0%, #7d4dca 100%);
}
.btn-main {
  background: #461F86;
  background: linear-gradient(90deg, #461f86 0%, #5e2dad 100%);
  border: 1px solid #EBABF5;
  border-radius: 20px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 20px;
  box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.1);
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn-main.active,
.btn-main:hover {
  background: #6C3DBA;
  background: linear-gradient(180deg, #6c3dba 0%, #7b42d8 100%);
  border: 1px solid #EBABF5;
}
.line-grad {
  background: #551AAC;
  background: linear-gradient(90deg, #551aac 0%, rgba(143, 65, 168, 0.9) 50%, rgba(88, 16, 99, 0.8) 100%);
  width: 100%;
  height: 1px;
}
.date-selector {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 40px 0 20px;
}
.date-selector li {
  margin-right: 16px;
}
.date-selector li:nth-last-of-type(1) {
  margin-right: 0;
}
main {
  margin-top: 30px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
}
.date-info {
  width: 20%;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.date-info .date-nav-block {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 20px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  background: #4A1992;
  background: linear-gradient(285deg, #4a1992 0%, #3f167d 21%, #24084e 100%);
  padding: 10px 20px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 16px;
  border: 1px solid #F4D464;
}
.date-info .date-nav-block .line-grad {
  max-width: 80%;
}
.date-info .date-nav-block .big {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  margin-bottom: 10px;
}
.date-info .date-nav-block .big span.date {
  font-size: 40px;
  font-weight: 600;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.date-info .date-nav-block .big span.day {
  font-size: 16px;
  font-weight: 500;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  margin-left: 10px;
}
.date-info .date-nav-block .price-from {
  color: #FAE6AD;
  margin-top: 12px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.date-info .date-nav-block .price-from .icon {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  margin-right: 8px;
}
.date-info .date-nav-block .price-from span {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.booking-options {
  width: 78%;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.booking-options .timeline {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.booking-options .timeline li {
  background: #461F86;
  background: linear-gradient(180deg, #461f86 0%, #5e2dad 100%);
  font-size: 20px;
  padding: 12px 32px;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  max-width: 15%;
  width: 100%;
  margin-right: 8px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 20px;
  height: 54px;
  color: #Fff;
  border: 1px solid #EBABF5;
  margin-bottom: 8px;
  position: relative;
}
.booking-options .timeline li.available:hover {
  background: #6C3DBA;
  background: linear-gradient(180deg, #6c3dba 0%, #7b42d8 100%);
  box-shadow: 0px 4px 15px rgba(123, 66, 216, 0.5);
}
.booking-options .timeline li.available {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}
.booking-options .timeline li.available .icon-ticket {
  position: absolute;
  top: 8px;
  right: 8px;
}
.booking-options .timeline li.available .price {
  font-size: 15px;
  font-weight: 300;
}
.booking-options .timeline li.disabled {
  background: #AD9EAE;
  background: linear-gradient(180deg, rgba(173, 158, 174, 0.5) 0%, rgba(196, 195, 190, 0.5) 100%);
  color: #3F167D;
  border: 1px solid #3F167D;
}
.booking-options .timeline-buttons {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  border: 1px solid #6A2498;
  border-radius: 20px;
  margin-top: 8px;
}
.booking-options .timeline-buttons li {
  max-width: 16%;
  width: 100%;
}
.booking-options .timeline-buttons button {
  padding: 14px 26px;
  width: 100%;
  border-radius: 20px;
  color: #fff;
  border: 1px solid rgba(78, 42, 126, 0.8);
  font-size: 15px;
  font-weight: 300;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.booking-options .timeline-buttons button:disabled {
  background: rgba(78, 42, 126, 0.8);
}
.booking-options .timeline-buttons button.available {
  cursor: pointer;
  background: #461F86;
  background: linear-gradient(90deg, #461f86 0%, #5e2dad 100%);
  border: 1px solid #EBABF5;
  font-size: 15px;
  font-weight: 500;
}
.booking-options .timeline-buttons button.available:hover {
  background: #6C3DBA;
  background: linear-gradient(180deg, #6c3dba 0%, #7b42d8 100%);
  box-shadow: 0px 4px 15px rgba(123, 66, 216, 0.5);
}
